WordPress wti-like-post插件SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1776686 漏洞类型 SQL注入
发布时间 2019-10-10 更新时间 2019-10-25
CVE编号 CVE-2015-9466 CNNVD-ID CNNVD-201910-675
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-675
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。wti-like-post是使用在其中的一个为网页添加点赞功能的插件。 WordPress wti-like-post插件1.4.3之前版本中的‘WtiLikePostProcessVote’函数存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:wpvulndb.com

链接:https://wpvulndb.com/vulnerabilities/8318


来源:wordpress.org

链接:https://wordpress.org/plugins/wti-like-post/#developers


来源:cinu.pl

链接:http://cinu.pl/research/wp-plugins/mail_576345187f5867ec8921b12de5884fb1.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9466